/*new css*/

/* show main menu wrapper*/


/* hidden mobile menu wrapper */
.mobile_menu_wraper_bhags{
    display: none;
}

.lgout2_bhags{
    display: none;
}

.counts_2_bhags{
    display: none;
}

/*    .counts_bhags {
    background-color: #1ba45d;
    border: 1px solid #007bb7;
    border-radius: 13px;
    color: #fff;
    padding: 8px 10px;
}*/

.counts_bhags {
    background-color: #1ba45d;
    border: 1px solid #1ba45d;
    border-radius: 25px;
    color: #fff;
    padding: 9px 12px;
    text-align: center;
}
.premium_user_txt {
    background-color: #5cba5c;
    border: 1px solid #1dbc1b;
    border-radius: 25px;
    color: #fff;
    padding: 5px 8px;
    text-align: center;
     font-weight: bold;
}

.lgout_link_bhags.login_link {
    position: unset;
}

.login_icon_bhags.fa.fa-sign-in {
    color: #fff !important;
    float: left;
    margin-right: 28px;
}
.menu_wrapper .content.main_menu_content .online_count_bhags{
   margin-top: 1%;
}
@media(max-width: 1068px)  {
  .menu_wrapper .content.main_menu_content .online_count_bhags {
    margin-top: 0.9%;
}  
}

@media(max-width:730px){
    .main_menu_wraper_bhags{
        display: none;
    }
    .mobile_menu_wraper_bhags{
        display: block;
    }
    .mobile_headr_left{
        margin-left: 34%;
    }
    .home_txt{
        color:red;
    }
    .home_bhags{
        float: none;
        width: 28%;
        margin-left: 10px;
        margin-bottom: -36px;
    }
    .home_txt_bhags {
        margin-left: -19px;
    }
    .home_img_bhags{
        margin-top: 8px;
        width: 13%;
    }
    .home_link_bhags{
        border: 1px solid #007BB7;
        background-color: #007BB7;
        color: #fff;
        padding: 8px 10px;
        border-radius: 13px;
        font-size: 16px;
    }
    .home_link_bhags:link{
        /*        background-color: #000;*/
        color: white;
        /*        padding: 14px 25px;*/
        text-align: center;	
        text-decoration: none;
        display: inline-block;
        margin-left: 0px;
    }
    .home_icon_bhags.fa.fa-home {
        float: left;
        margin-right: 16px;
        color: #fff !important;
    }
    .lgout_bhags{
        float: right;
    }
    .lgout_img_bhags{
        margin-top: 0px;
        width: 22%;
        vertical-align:middle;
        margin-right: 6px;
    }
    .lgout_link_bhags{
        border: 1px solid #000;
        background-color: #000;
        color: #fff;
        padding: 8px 10px;
        border-radius: 13px;
        font-size: 16px;
        float: right !important;
    }
    .lgout_link_bhags:link{
        /*        background-color: #000;*/
        color: white;
        /*        padding: 14px 25px;*/
        text-align: center;	
        text-decoration: none;
        display: inline-block;
        margin-left: 0px;
    }
    .lgout_icon_bhags.fa.fa-power-off {
        float: left;
        margin-right: 28px;
        color: #fff !important;
    }
    .lgout_txt_bhags {
        float: right;
        margin-left: 68px !important;
        margin-top: -16px;
    }
    .welcome_name_bhags {
        float: right;
        width: 76%;
        font-size: 17px;
        margin-bottom: 5px;
    }
    .welcome_bhags{
        float: left;
        margin-left: 7%;
    }
    .name_bhags{
        float: left;
    }
    .mobi_main_menu .menu_ul{
    padding-left: 0;
    }
    .mobi_main_menu .menu_ul .menu_li {
    padding: 0 3% 0 3.6% !important;
} 
    .mobi_main_menu .menu_ul .menu_li a{
    line-height: 2.5;
} 
    .menu_li > a {
        color: #fff !important;
    }
    .inb_wrp {
        color: #fff !important; /* Inbox text color */
    }
    .inb_wrp:hover {
        color: #fff !important; /* Inbox text color */
    }
    .mobile_small_menu .right_menu span{
        background-color: #fff !important;
        color: #007bb7 !important;
    }
    .main_mob_wrap a, .main_mob_wrap a span {
        color: #007bb7 !important;
        font-size: 16px;
    }
    .online_count_bhags{
        float: right !important;
    margin-bottom: 0;
    margin-top: 0 !important;
    top: 12%;
    }
    .counts_bhags, .counts_2_bhags{
        border: 1px solid #1BA45D;
        background-color: #1BA45D;
        color: #fff;
        padding: 9px 12px;
        border-radius: 25px; text-align: center;
    }
     .counts_bhags {
        display: none !important;
    }
    .counts_2_bhags{
        display: block !important;
    padding: 7px 12px;
    }
    .online_count_bhags {
    min-width: 120px;
    }

}

@media(max-width:685px){
    .home_txt_bhags {
        margin-left: -20px !important;
    }
}

@media(max-width:677px){
    .home_txt_bhags {
        margin-left: -21px !important;
    }
}
@media(max-width:669px){
    .home_bhags {
        margin-left: 0 !important;
    }
    .home_txt_bhags {
        margin-left: -22px !important;
    }
}

@media(max-width:660px){
    .logo_img {
        margin-left: -20px !important;
    }
    .welcome_name_bhags {
        width: 80% !important;
    }

}

@media(max-width:623px){
    .lgout_bhags {
        margin-top: -36px !important;
    }
    .home_bhags {
        margin-bottom: 0 !important;
    }
}

@media(max-width:594px){
    .home_bhags {
        width: 32% !important;
    }
}

@media(max-width:574px){
    .home_bhags {
        width: 34% !important;
    }
}



@media(max-width:556px){
    .home_bhags {
        width: 36% !important;
    }
}
@media(max-width:543px){
    
}

@media(max-width:539px){
    .home_bhags {
        width: 38% !important;
    }
}

@media(max-width:525px) and (min-width:513px){
    
    }
}

@media(max-width:523px){
    .home_bhags {
        width: 40% !important;
    }
}

@media(max-width:512px){
    .lgout_link_bhags:link{
        padding: 7px 8px !important;
        margin-top: 8px !important;
    }
    .welcome_name_bhags {
        width: 86% !important;
    }
    .logo_img {
        margin-left: -156px !important;
    }
}

@media(max-width:508px){
    .lgout_link_bhags:link {
/*        margin-top: 13px !important;
        padding: 4px 8px !important;*/
    }
    .lgout_bhags {
        margin-top: -39px !important;
    }
}

@media(max-width:497px) and (min-width:481px){
    .welcome_name_bhags {
        font-size: 15px !important;
    }
}

@media(max-width:495px){
    .logo_img {
        margin-left: -47px !important;
    }
    .welcome_name_bhags {
        width: 90% !important;
    }
}

@media(max-width:494px){
    .home_bhags {
        width: 38% !important;
    }
    .welcome_name_bhags {
        margin-top: 7px;
    }
}

@media(max-width:485px){
    .welcome_name_bhags {
        width: 100% !important;
    }
    .welcome_bhags,.name_bhags { 
        margin-left: 0 !important;
        text-align: center;
        width: 100%; margin-bottom: 8px;
    }
}
@media(max-width:481px){
    .home_bhags {
        width: 40% !important;
    }
}
@media(max-width:480px){
    .online_count_bhags {
        top: 25%;
    }
}

@media(max-width:468px){
    .home_bhags {
        width: 41% !important;
    }
}

@media(max-width:463px){
    .counts_bhags {
        padding: 7px !important;
        width: 99px !important;
    }

}

@media(max-width:457px){
    .home_bhags {
        width: 42% !important;
    }
}

@media(max-width:445px){
    .home_bhags {
        width: 43% !important;
    }
}

@media(max-width:435px){
    .home_bhags {
        width: 44% !important;
    }
}

@media(max-width:424px){
    .home_bhags {
        width: 44% !important;
    }
    .home_txt_bhags {
        float: right;
    }
}


@media(max-width:410px){
    .home_img_bhags {
        margin-left: -91px;
        margin-top: -16px;
        width: 32%;
    }
    .lgout_bhags {
        margin-top: -19px !important;
        float: right !important;
    }
    .lgout_link_bhags:link {
        /*        margin-top: 26px !important;*/
    }
    /*    .lgout_bhags{
            display: none !important;
        }
        .lgout2_bhags{
            display: block !important;
        }*/
    .lgout2_img_bhags{
        width:10px;
    }
    .lgout2_link_bhags {
        margin-left: 189px;
        margin-top: -34px;
    }
    .lgout2_img_bhags {
        float: right;
        width: 30px;
    }
    .welcome_name_bhags {
        width: 94% !important;
    }
    .home_bhags {
        width: 46% !important;
    }
}

@media(max-width:400px){
    .home_bhags {
        width: 46% !important;
    }
}

@media(max-width:391px){
    .home_bhags {
        width: 47% !important;
    }
}

@media(max-width:390px){
    .lgout2_link_bhags {
        margin-left: 178px !important;
    }
}

@media(max-width:383px){
    .home_bhags {
        width: 48% !important;
    }
}

@media(max-width:377px){
    .counts_bhags {
        width: 95px !important;
    }
}

@media(max-width:375px){
    .home_bhags {
        width: 49% !important;
    }
    .counts_2_bhags {
        font-size: 10px !important;
    }
}

@media(max-width:367px){
    .home_bhags {
        width: 50% !important;
    }
}

@media(max-width:360px){
    .home_bhags {
        width: 51% !important;
    }
}

@media(max-width:340px){
    .home_bhags {
        width: 55% !important;
    }
}

@media(max-width:347px){
    .counts_2_bhags {
        font-size: 9px !important;
    }
}

@media(max-width:322px){
    .home_bhags {
        width: 59% !important;
    }
}

@media(max-width:350px){
    .lgout2_link_bhags {
        margin-left: 164px !important;
    }
    .welcome_name_bhags {
        font-size: 11px;
        width: 86% !important;
    }
}

@media(max-width:336px){
    .counts_2_bhags{
        padding: 8px 7px !important;
    }
}

@media(max-width:320px){
    .lgout2_link_bhags {
        margin-left: 150px !important;
    }
}